*,
::after,
::before {
  box-sizing: border-box;
}

.paywall {
  font-family: "CommonsRegular", "roboto", "open sans", arial, sans-serif;
  padding-bottom: 2rem;
}

.paywall, .paywall * {
  box-sizing: border-box;
}

.paywall a {
  display: block;
  text-decoration: none;
}

.paywall-slogan, .paywall-text {
  color: #4a4a4a;
  margin: 1.25rem 0;
  text-align: center;
}

.paywall .paywall-text-link {
  color: #c5ad67;
  display: inline-block;
  border-bottom: 1px solid #c5ad67;
}

.paywall-slogan {
  font-size: 2rem;
  font-family: "CommonsDemiBold", "CommonsRegular", "open sans", arial, sans-serif;
}

.paywall-text {
  font-size: 1.25rem;
  line-height: 1;
}

.paywall-text-link {
  display: inline-block;
  text-decoration: underline;
}

.paywall__promo-wrapper {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 80rem;
  margin: 2.25rem auto 4.375rem;
}

@media (max-width: 639px) {
  .paywall__promo-wrapper {
    flex-direction: column;
  }
}

.paywall-promo {
  flex-basis: 30%;
  max-width: 19.375rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  position: relative;
}

@media (max-width: 639px) {
  .paywall-promo {
    margin-bottom: 3.125rem;
    width: 100%;
  }
}

.paywall-promo--selected {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.7);
}

@media (max-width: 639px) {
  .paywall-promo--selected {
    order: -1;
  }
}

.paywall-promo__image {
  margin: 0;
}

.paywall-promo__image img {
  width: 100%;
}

.paywall-promo__image:hover {
  opacity: 0.7;
}

.paywall-promo__heading, .paywall-promo__price, .paywall-promo__description {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.5rem;
  margin-bottom: 1.125rem;
}

.paywall-promo__heading:hover, .paywall-promo__price:hover, .paywall-promo__description:hover {
  opacity: 0.7;
}

.paywall-promo__heading {
  font-family: "CommonsDemiBold", "CommonsRegular", "open sans", arial, sans-serif;
  font-size: 1.75rem;
  text-align: center;
}

.paywall-promo__price {
  text-align: center;
  font-family: "CommonsDemiBold", "CommonsRegular", "open sans", arial, sans-serif;
}

.paywall-promo__price-count {
  font-size: 2.5rem;
}

.paywall-promo__price-date {
  font-size: 1.25rem;
}

.paywall-promo__price-date::before {
  content: "/ ";
}

.paywall-promo__description p {
  text-align: center;
}

.paywall-promo ul {
  margin: 0 1rem;
  padding: 0;
}

.paywall-promo__cta {
  margin-top: 2rem;
  justify-self: flex-end;
}

.paywall-promo__cta-link {
  font-family: "CommonsDemiBold", "CommonsRegular", "open sans", arial, sans-serif;
  font-size: 1.375rem;
  text-transform: uppercase;
  position: absolute;
  bottom: -1.25rem;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  padding-top: 0.75rem;
  padding-bottom: 0.5rem;
  text-align: center;
  width: 80%;
}

.sk--black .paywall-promo__cta-link:hover,
.sk--grey .paywall-promo__cta-link:hover, .paywall-promo__cta-link:hover {
  background-color: #4a4a4a;
}

.paywall .paywall-promo--important {
  box-shadow: 8px 8px 0 #c5ad67;
  border: 1px solid #161616;
}

.paywall .sk--black .paywall-promo {
  background-color: #161616;
}

.paywall .sk--black .paywall-promo--selected {
  background-color: #fff;
}

.paywall .sk--black .paywall-promo--selected .paywall-promo__heading {
  color: #161616;
}

.paywall .sk--black .paywall-promo--selected .paywall-promo__price-date {
  color: #161616;
}

.paywall .sk--black .paywall-promo--selected .paywall-promo__description {
  color: #161616;
}

.paywall .sk--black .paywall-promo--selected .paywall-promo__cta {
  background-color: #161616;
}

.paywall .sk--black .paywall-promo--selected .paywall-promo__cta-link {
  color: #c5ad67;
  background-color: #161616;
}

.paywall .sk--black .paywall-promo--selected .paywall-promo__cta-link:hover {
  background-color: #4a4a4a;
}

.paywall .sk--black .paywall-promo__heading {
  color: #fff;
}

.paywall .sk--black .paywall-promo__price-count {
  color: #c5ad67;
}

.paywall .sk--black .paywall-promo__price-date {
  color: #fff;
}

.paywall .sk--black .paywall-promo__description {
  color: #fff;
}

.paywall .sk--black .paywall-promo__cta {
  background-color: #c5ad67;
}

.paywall .sk--black .paywall-promo__cta-link {
  color: #fff;
  background-color: #c5ad67;
}

.paywall .sk--black .paywall-promo__cta-link:hover {
  background-color: #4a4a4a;
}

.paywall .sk--grey .paywall-promo {
  background-color: #f5f5f5;
}

.paywall .sk--grey .paywall-promo--selected {
  background-color: #fff;
}

.paywall .sk--grey .paywall-promo--selected .paywall-promo__heading {
  color: #161616;
}

.paywall .sk--grey .paywall-promo--selected .paywall-promo__price-date {
  color: #161616;
}

.paywall .sk--grey .paywall-promo--selected .paywall-promo__description {
  color: #161616;
}

.paywall .sk--grey .paywall-promo--selected .paywall-promo__cta {
  background-color: #161616;
}

.paywall .sk--grey .paywall-promo--selected .paywall-promo__cta-link {
  color: #c5ad67;
  background-color: #161616;
}

.paywall .sk--grey .paywall-promo--selected .paywall-promo__cta-link:hover {
  background-color: #4a4a4a;
}

.paywall .sk--grey .paywall-promo__heading {
  color: #161616;
}

.paywall .sk--grey .paywall-promo__price-count {
  color: #c5ad67;
}

.paywall .sk--grey .paywall-promo__price-date {
  color: #161616;
}

.paywall .sk--grey .paywall-promo__description {
  color: #161616;
}

.paywall .sk--grey .paywall-promo__cta {
  background-color: #161616;
}

.paywall .sk--grey .paywall-promo__cta-link {
  color: #c5ad67;
  background-color: #161616;
}

.paywall .sk--grey .paywall-promo__cta-link:hover {
  background-color: #4a4a4a;
}

.paywall-down {
  margin: 2rem auto;
}